Bug 1477301 - [RHHI] Maintaining Red Hat Hyperconverged Infrastructure Broken Link
[RHHI] Maintaining Red Hat Hyperconverged Infrastructure Broken Link
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Maintaining_RHHI (Show other bugs)
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Laura Bailey
Depends On:
Blocks: RHHI-1.1-Documentation-Backlog-BZs
  Show dependency treegraph
Reported: 2017-08-01 12:48 EDT by Dave
Modified: 2018-01-18 01:10 EST (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2018-01-03 05:56:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dave 2017-08-01 12:48:11 EDT
Description of problem:
Broken Links depicted by '<--':
3.Install the replacement node

Follow the instructions in Deploying Red Hat Hyperconverged Infrastructure to install the physical machine and configure storage on the new node.

Installing host physical machines <--
Configuring Public Key based SSH Authentication <--
Configuring RHGS for Hosted Engine using the Cockpit UI <--

How reproducible:
Navigate to webpage linked below and try to click on the three links

Steps to Reproduce:
1.Navigate to webpage 
2.try and click links from above. (i., ii., & iii.)
3.404 returned

Actual results:
404 page:
"Not Found

The page you are looking for is not here. It might have been moved, removed, or had its name and address changed. It might otherwise be temporarily unavailable for technical reasons.

The good news is that you can probably find what you are looking for by searching the site."

Expected results:
Hyperlinks navigate to proper documentation

Additional info:
Doc: https://access.redhat.com/documentation/en-us/red_hat_hyperconverged_infrastructure/1.0/html-single/maintaining_red_hat_hyperconverged_infrastructure/#replacing_primary_storage_node
Comment 1 Lucy Bopf 2017-08-01 20:06:32 EDT
Moving to the Gluster documentation queue for review by the author.
Comment 3 Laura Bailey 2017-10-19 23:26:48 EDT
Thanks very much for reporting this Dave. I corrected this when I saw it come in, but it took us a little while to publish iirc. I'm setting this to ON_QA so that the team can verify, but I've already verified that this is no longer occurring in the live doc.


Laura B
Comment 4 RamaKasturi 2017-10-27 09:57:21 EDT
Verified and works fine in the link provided in comment 3.

When clicked on the links in replacing primary gluster storage node chapter i see that 404 error is not displayed to the user.

Attaching screenshots for the same.

Note You need to log in before you can comment on or make changes to this bug.